Mercury API
FromXmlNode Method (node)
Namespaces ► Org.LLRP.LTK.LLRPV1 ► PARAM_PeriodicTriggerValue ► FromXmlNode(XmlNode)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.PARAM_PeriodicTriggerValue.FromXmlNode(System.Xml.XmlNode)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public static PARAM_PeriodicTriggerValue FromXmlNode(
    	XmlNode node
    )

    Public Shared Function FromXmlNode ( _
    	node As XmlNode _
    ) As PARAM_PeriodicTriggerValue

    public:
    static PARAM_PeriodicTriggerValue^ FromXmlNode(
    	XmlNode^ node
    )

Parameters

node (XmlNode)

  [Missing <param name="node"/> documentation for "M:Org.LLRP.LTK.LLRPV1.PARAM_PeriodicTriggerValue.FromXmlNode(System.Xml.XmlNode)"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.PARAM_PeriodicTriggerValue.FromXmlNode(System.Xml.XmlNode)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)